Bug 458845 - [RFE] *.cdr and other formats support
[RFE] *.cdr and other formats support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 13:19 EDT by Andy Shevchenko
Modified: 2010-01-05 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version: inkscape-0_46-5_fc10
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-05 16:25:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2008-08-12 13:19:08 EDT
Description of problem:
Some *.cdr and other formats support is possible via UniConvertor which included in Fedora a long time ago.

Version-Release number of selected component (if applicable):
0.46 in the F-8..Rawhide

Additional info:
http://wiki.inkscape.org/wiki/index.php/FAQ#What_formats_can_Inkscape_import.2Fexport.3F
Comment 1 Lubomir Rintel 2008-08-13 17:40:13 EDT
Thanks for the report.
This is fixed as of inkscape-0_46-5_fc10.
Comment 2 Julian Sikorski 2009-06-02 03:31:13 EDT
There is a typo in the patch, it attempts to use “unviconvertor” instead of “uniconvertor”.
Comment 3 Lubomir Rintel 2009-06-02 03:42:49 EDT
Will fix
Comment 4 Lubomir Rintel 2009-06-02 17:56:57 EDT
So, this is fixed for f11. Once 0.47 is out, an update will be pushed to f10.
Comment 5 Julian Sikorski 2010-01-05 16:25:27 EST
F-10 is now EOL, so I believe this can be closed.

Note You need to log in before you can comment on or make changes to this bug.